Index: orxonox/trunk/src/lib/collision_detection/bounding_sphere.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bounding_sphere.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bounding_sphere.cc	(revision 4836)
@@ -22,5 +22,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 BoundingSphere::BoundingSphere () 
@@ -31,5 +31,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/bounding_sphere.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bounding_sphere.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bounding_sphere.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file bounding_sphere.h
-    \brief Definition of a bounding sphere
+  *  Definition of a bounding sphere
 
 */
Index: orxonox/trunk/src/lib/collision_detection/bounding_volume.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bounding_volume.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bounding_volume.cc	(revision 4836)
@@ -23,5 +23,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 BoundingVolume::BoundingVolume ()
@@ -34,5 +34,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/bounding_volume.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bounding_volume.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bounding_volume.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file bounding_volume.h
-    \brief Definition of a bounding volume for collision detection algorithms
+  *  Definition of a bounding volume for collision detection algorithms
 
  */
Index: orxonox/trunk/src/lib/collision_detection/bv_tree.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bv_tree.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bv_tree.cc	(revision 4836)
@@ -22,5 +22,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 BVTree::BVTree () 
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/bv_tree.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bv_tree.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bv_tree.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file bv_tree.h
-    \brief Definition of a bounding volume tree
+  *  Definition of a bounding volume tree
 
 */
Index: orxonox/trunk/src/lib/collision_detection/bv_tree_node.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bv_tree_node.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bv_tree_node.cc	(revision 4836)
@@ -22,5 +22,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 BVTreeNode::BVTreeNode ()
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/bv_tree_node.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/bv_tree_node.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/bv_tree_node.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file bv_tree.h
-    \brief Definition of a bounding volume tree
+  *  Definition of a bounding volume tree
 
 */
Index: orxonox/trunk/src/lib/collision_detection/cd_engine.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/cd_engine.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/cd_engine.cc	(revision 4836)
@@ -27,5 +27,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 CDEngine::CDEngine ()
@@ -38,10 +38,10 @@
 
 /**
-   \brief the singleton reference to this class
+ *  the singleton reference to this class
 */
 CDEngine* CDEngine::singletonRef = NULL;
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/cd_engine.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/cd_engine.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/cd_engine.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file cd_engine.h
-    \brief Definition of the collision detection engine
+  *  Definition of the collision detection engine
 
 */
@@ -35,5 +35,5 @@
  public:
   virtual ~CDEngine();
-  /** \returns a Pointer to the only object of this Class */
+  /** @returns a Pointer to the only object of this Class */
   static CDEngine* getInstance() { if (!singletonRef) singletonRef = new CDEngine(); return singletonRef; }
   void init();
Index: orxonox/trunk/src/lib/collision_detection/collision.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/collision.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/collision.cc	(revision 4836)
@@ -22,5 +22,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 Collision::Collision () 
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/collision.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/collision.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/collision.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file collision.h
-    \brief Definition of a collision event
+  *  Definition of a collision event
 
 */
Index: orxonox/trunk/src/lib/collision_detection/collision_defs.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/collision_defs.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/collision_defs.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file collision_defs.h
-    \brief Definition of some global collision data
+  *  Definition of some global collision data
 
 */
Index: orxonox/trunk/src/lib/collision_detection/lin_alg.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/lin_alg.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/lin_alg.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file lin_alg.h
-    \brief Definition of some important linear algebra formulas
+  *  Definition of some important linear algebra formulas
 
     compute the eigenpairs (eigenvalues and eigenvectors) of a real symmetric matrix "A" by the Jacobi method
Index: orxonox/trunk/src/lib/collision_detection/obb.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/obb.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/obb.cc	(revision 4836)
@@ -24,5 +24,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 OBB::OBB ()
@@ -37,5 +37,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/obb.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/obb.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/obb.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file obb.h
-    \brief Definition of an OBB (object Oriented Bounding Box)
+  *  Definition of an OBB (object Oriented Bounding Box)
 
 */
Index: orxonox/trunk/src/lib/collision_detection/obb_tree.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/obb_tree.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/obb_tree.cc	(revision 4836)
@@ -28,5 +28,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 OBBTree::OBBTree ()
@@ -82,5 +82,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/collision_detection/obb_tree.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/obb_tree.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/obb_tree.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file obb_tree.h
-    \brief Definition of an obb tree (object oriented Bounding Box)
+  *  Definition of an obb tree (object oriented Bounding Box)
 
 */
Index: orxonox/trunk/src/lib/collision_detection/obb_tree_node.cc
===================================================================
--- orxonox/trunk/src/lib/collision_detection/obb_tree_node.cc	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/obb_tree_node.cc	(revision 4836)
@@ -43,5 +43,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
  */
 OBBTreeNode::OBBTreeNode ()
@@ -76,5 +76,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
  */
 OBBTreeNode::~OBBTreeNode ()
@@ -98,7 +98,7 @@
 
 /**
-   \brief creates a new BVTree or BVTree partition
-   \param depth: how much more depth-steps to go: if == 1 don't go any deeper!
-   \param verticesList: the list of vertices of the object - each vertices triple is interpreted as a triangle
+ *  creates a new BVTree or BVTree partition
+ * @param depth: how much more depth-steps to go: if == 1 don't go any deeper!
+ * @param verticesList: the list of vertices of the object - each vertices triple is interpreted as a triangle
  */
 void OBBTreeNode::spawnBVTree(const int depth, sVec3D *verticesList, const int length)
@@ -494,5 +494,5 @@
 /**
   \brief this separates an ob-box in the middle
-  \param box: the box to separate
+* @param box: the box to separate
 
   this will separate the box into to smaller boxes. the separation is done along the middle of the longest axis
Index: orxonox/trunk/src/lib/collision_detection/obb_tree_node.h
===================================================================
--- orxonox/trunk/src/lib/collision_detection/obb_tree_node.h	(revision 4835)
+++ orxonox/trunk/src/lib/collision_detection/obb_tree_node.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file bv_tree.h
-    \brief Definition of a bounding volume tree
+  *  Definition of a bounding volume tree
 
  */
@@ -60,5 +60,5 @@
     static OBBTree*     obbTree;                    //!< reference to the obb tree
     Plane*              separationPlane;            //!< the separation plane of the obb
-    sVec3D*             sepPlaneCenter;             //!< only needed to draw plane \todo: separationPlane drawing
+    sVec3D*             sepPlaneCenter;             //!< only needed to draw plane @todo: separationPlane drawing
     int                 longestAxisIndex;           //!< only needed to draw plane
 
Index: orxonox/trunk/src/lib/coord/null_parent.cc
===================================================================
--- orxonox/trunk/src/lib/coord/null_parent.cc	(revision 4835)
+++ orxonox/trunk/src/lib/coord/null_parent.cc	(revision 4836)
@@ -25,5 +25,5 @@
 
 /**
-   \returns the Reference to the NullParent
+ * @returns the Reference to the NullParent
 */
 NullParent* NullParent::getInstance ()
@@ -35,6 +35,6 @@
 
 /**
-   \brief creates the one and only NullParent
-   \param absCoordinate the cordinate of the Parent (normally Vector(0,0,0))
+ *  creates the one and only NullParent
+ * @param absCoordinate the cordinate of the Parent (normally Vector(0,0,0))
 */
 NullParent::NullParent (const Vector& absCoordinate) : PNode (absCoordinate, NULL)
@@ -49,5 +49,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 NullParent::~NullParent () 
Index: orxonox/trunk/src/lib/coord/null_parent.h
===================================================================
--- orxonox/trunk/src/lib/coord/null_parent.h	(revision 4835)
+++ orxonox/trunk/src/lib/coord/null_parent.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file null_parent.h
-    \brief Definition of the NullParent, the higest PNode of them all.
+  *  Definition of the NullParent, the higest PNode of them all.
 */
 
Index: orxonox/trunk/src/lib/coord/p_node.cc
===================================================================
--- orxonox/trunk/src/lib/coord/p_node.cc	(revision 4835)
+++ orxonox/trunk/src/lib/coord/p_node.cc	(revision 4836)
@@ -15,5 +15,5 @@
    co-programmer:
 
-   \todo Smooth-Parent: delay, speed
+   @todo Smooth-Parent: delay, speed
 */
 
@@ -40,5 +40,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 PNode::PNode ()
@@ -50,5 +50,5 @@
 
 /**
-   \param root the load-Element for the PNode
+ * @param root the load-Element for the PNode
 */
 PNode::PNode(const TiXmlElement* root)
@@ -62,7 +62,7 @@
 
 /**
-   \brief constructor with coodinates
-   \param absCoordinate the Absolute coordinate of the Object
-   \param parent The parent-node of this node.
+ *  constructor with coodinates
+ * @param absCoordinate the Absolute coordinate of the Object
+ * @param parent The parent-node of this node.
 */
 PNode::PNode (const Vector& absCoordinate, PNode* parent )
@@ -80,5 +80,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 PNode::~PNode ()
@@ -98,6 +98,6 @@
 
 /**
-   \brief initializes a PNode
-   \param parent the parent for this PNode
+ *  initializes a PNode
+ * @param parent the parent for this PNode
 */
 void PNode::init(PNode* parent)
@@ -113,6 +113,6 @@
 
 /**
-   \brief loads parameters of the PNode
-   \param root the XML-element to load the properties of
+ *  loads parameters of the PNode
+ * @param root the XML-element to load the properties of
 */
 void PNode::loadParams(const TiXmlElement* root)
@@ -153,6 +153,6 @@
 
 /**
-   \brief set relative coordinates
-   \param relCoord relative coordinates to its parent
+ *  set relative coordinates
+ * @param relCoord relative coordinates to its parent
 
    it is very importand, that you use this function, if you want to update the
@@ -167,8 +167,8 @@
 
 /**
-   \brief set relative coordinates
-   \param x x-relative coordinates to its parent
-   \param y y-relative coordinates to its parent
-   \param z z-relative coordinates to its parent
+ *  set relative coordinates
+ * @param x x-relative coordinates to its parent
+ * @param y y-relative coordinates to its parent
+ * @param z z-relative coordinates to its parent
    \see  void PNode::setRelCoor (const Vector& relCoord)
 */
@@ -179,5 +179,5 @@
 
 /**
-   \param absCoord set absolute coordinate
+ * @param absCoord set absolute coordinate
 
    it is very importand, that you use this function, if you want to update the
@@ -192,7 +192,7 @@
 
 /**
- * \param x x-coordinate.
- * \param y y-coordinate.
- * \param z z-coordinate.
+ * @param x x-coordinate.
+ * @param y y-coordinate.
+ * @param z z-coordinate.
  * \see void PNode::setAbsCoor (const Vector& absCoord)
  */
@@ -203,6 +203,6 @@
 
 /**
-   \brief shift coordinate (abs and rel)
-   \param shift shift vector
+ *  shift coordinate (abs and rel)
+ * @param shift shift vector
 
    this function shifts the current coordinates about the vector shift. this is
@@ -237,6 +237,6 @@
 
 /**
-   \brief set relative direction
-   \param relDir to its parent
+ *  set relative direction
+ * @param relDir to its parent
 
    it is very importand, that you use this function, if you want to update the
@@ -264,6 +264,6 @@
 
 /**
-   \brief sets the absolute direction (0,0,1)
-   \param absDir absolute coordinates
+ *  sets the absolute direction (0,0,1)
+ * @param absDir absolute coordinates
 
    it is very importand, that you use this function, if you want to update the
@@ -291,6 +291,6 @@
 
 /**
-   \brief shift coordinate (abs and rel)
-   \param shift vector
+ *  shift coordinate (abs and rel)
+ * @param shift vector
 
    this function shifts the current coordinates about the vector shift. this is
@@ -309,5 +309,5 @@
    yea right... shorter...
 
-   \todo implement this
+   @todo implement this
 */
 void PNode::shiftDir (const Quaternion& shift)
@@ -318,7 +318,7 @@
 
 /**
-   \brief adds a child and makes this node to a parent
-   \param pNode child reference
-   \param parentMode on which changes the child should also change ist state
+ *  adds a child and makes this node to a parent
+ * @param pNode child reference
+ * @param parentMode on which changes the child should also change ist state
 
    use this to add a child to this node.
@@ -349,6 +349,6 @@
 
 /**
-   \brief removes a child from the node
-   \param pNode the child to remove from this pNode.
+ *  removes a child from the node
+ * @param pNode the child to remove from this pNode.
 
    Children from pNode will not be lost, they are referenced to NullPointer
@@ -363,5 +363,5 @@
 
 /**
-   \brief remove this pnode from the tree and adds all following to NullParent
+ *  remove this pnode from the tree and adds all following to NullParent
 
    this can be the case, if an entity in the world is been destroyed.
@@ -385,6 +385,6 @@
 
 /**
-   \brief sets the parent of this PNode
-   \param parent the Parent to set
+ *  sets the parent of this PNode
+ * @param parent the Parent to set
 */
 void PNode::setParent (PNode* parent)
@@ -405,6 +405,6 @@
 
 /**
-   \brief set the mode of this parent manualy
-   \param parentMode the mode of the bind-type.
+ *  set the mode of this parent manualy
+ * @param parentMode the mode of the bind-type.
 */
 void PNode::setParentMode (PARENT_MODE parentMode)
@@ -414,5 +414,5 @@
 
 /**
- * @brief sets the mode of this parent manually
+ *  sets the mode of this parent manually
  * @param parentMode a String representing this parentingMode
  */
@@ -433,5 +433,5 @@
 
 /**
-   \brief has to be called, if the parent coordinate has changed
+ *  has to be called, if the parent coordinate has changed
 
    normaly this will be done by the parent itself automaticaly. If you call this, you
@@ -446,6 +446,6 @@
 
 /**
-   \brief updates the absCoordinate/absDirection
-   \param dt The time passed since the last update
+ *  updates the absCoordinate/absDirection
+ * @param dt The time passed since the last update
 
    this is used to go through the parent-tree to update all the absolute coordinates
@@ -568,8 +568,8 @@
 
 /**
-   \brief displays some information about this pNode
-   \param depth The deph into which to debug the children of this PNode to.
+ *  displays some information about this pNode
+ * @param depth The deph into which to debug the children of this PNode to.
   (0: all children will be debugged, 1: only this PNode, 2: this and direct children...)
-   \param level The n-th level of the Node we draw (this is internal and only for nice output)
+ * @param level The n-th level of the Node we draw (this is internal and only for nice output)
 */
 void PNode::debug(unsigned int depth, unsigned int level) const
@@ -608,5 +608,5 @@
 
 /**
-  @brief displays the PNode at its position with its rotation as a cube.
+   displays the PNode at its position with its rotation as a cube.
 */
 void PNode::debugDraw(float size) const
Index: orxonox/trunk/src/lib/coord/p_node.h
===================================================================
--- orxonox/trunk/src/lib/coord/p_node.h	(revision 4835)
+++ orxonox/trunk/src/lib/coord/p_node.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file p_node.h
-    \brief Definition of a parenting node
+  *  Definition of a parenting node
 
     parenting is how coordinates are handled in orxonox, meaning, that all coordinates
@@ -62,9 +62,9 @@
   void setRelCoor (const Vector& relCoord);
   void setRelCoor (float x, float y, float z);
-  /** \returns the relative position */
+  /** @returns the relative position */
   inline const Vector& getRelCoor () const { return this->relCoordinate; };
   void setAbsCoor (const Vector& absCoord);
   void setAbsCoor (float x, float y, float z);
-  /** \returns the absolute position */
+  /** @returns the absolute position */
   inline const Vector& getAbsCoor () const { return this->absCoordinate; };
   void shiftCoor (const Vector& shift);
@@ -72,19 +72,19 @@
   void setRelDir (const Quaternion& relDir);
   void setRelDir (float x, float y, float z);
-  /** \returns the relative Direction */
+  /** @returns the relative Direction */
   inline const Quaternion& getRelDir () const { return this->relDirection; };
-  /** \returns a Vector pointing into the relative Direction */
+  /** @returns a Vector pointing into the relative Direction */
   inline Vector getRelDirV() const { return this->relDirection.apply(Vector(0,1,0)); };
   void setAbsDir (const Quaternion& absDir);
   void setAbsDir (float x, float y, float z);
-  /** \returns the absolute Direction */
+  /** @returns the absolute Direction */
   inline const Quaternion& getAbsDir () const { return this->absDirection; };
-  /** \returns a Vector pointing into the absolute Direction */
+  /** @returns a Vector pointing into the absolute Direction */
   inline Vector getAbsDirV() const { return this->absDirection.apply(Vector(0,1,0)); };
   void shiftDir (const Quaternion& shift);
 
-  /** \returns the Speed of the Node */
+  /** @returns the Speed of the Node */
   inline float getSpeed() const {return this->velocity.len();}
-  /** \returns the Velocity of the Node */
+  /** @returns the Velocity of the Node */
   inline const Vector& getVelocity() const {return this->velocity;}
 
@@ -100,5 +100,5 @@
   void setParentMode (PARENT_MODE parentMode);
   void setParentMode (const char* parentingMode);
-  /** \returns the Parenting mode of this node */
+  /** @returns the Parenting mode of this node */
   int getParentMode() const { return this->parentMode; };
 
@@ -114,5 +114,5 @@
   /** \brief tells the child that the parent's Direction has changed */
   inline void parentDirChanged () { this->bRelDirChanged = true; }
-  /** \returns the last calculated coordinate */
+  /** @returns the last calculated coordinate */
   inline Vector getLastAbsCoor() {return this->lastAbsCoordinate;}
 
Index: orxonox/trunk/src/lib/event/event.cc
===================================================================
--- orxonox/trunk/src/lib/event/event.cc	(revision 4835)
+++ orxonox/trunk/src/lib/event/event.cc	(revision 4836)
@@ -22,5 +22,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 Event::Event () 
@@ -32,5 +32,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
Index: orxonox/trunk/src/lib/event/event.h
===================================================================
--- orxonox/trunk/src/lib/event/event.h	(revision 4835)
+++ orxonox/trunk/src/lib/event/event.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file event.h
-    \brief an abstract event
+  *  an abstract event
 
 */
Index: orxonox/trunk/src/lib/event/event_def.h
===================================================================
--- orxonox/trunk/src/lib/event/event_def.h	(revision 4835)
+++ orxonox/trunk/src/lib/event/event_def.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file event_def.h
-    \brief some central definitions
+  *  some central definitions
 
 */
Index: orxonox/trunk/src/lib/event/event_handler.cc
===================================================================
--- orxonox/trunk/src/lib/event/event_handler.cc	(revision 4835)
+++ orxonox/trunk/src/lib/event/event_handler.cc	(revision 4836)
@@ -29,5 +29,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 EventHandler::EventHandler ()
@@ -52,5 +52,5 @@
 
 /**
-   \brief the singleton reference to this class
+ *  the singleton reference to this class
 */
 EventHandler* EventHandler::singletonRef = NULL;
@@ -58,5 +58,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 
 */
@@ -80,5 +80,5 @@
 
 /**
-   \brief initializes the event handler
+ *  initializes the event handler
 
    this has to be called before the use of the event handler
@@ -92,6 +92,6 @@
 
 /**
-   \brief set the state of the event handler
-   \param state: to which the event handler shall change
+ *  set the state of the event handler
+ * @param state: to which the event handler shall change
 */
 void EventHandler::setState(elState state)
@@ -102,8 +102,8 @@
 
 /**
-   \brief subscribe to an event
-   \param el: the event listener that wants to subscribe itself, the listener that will be called when the evetn occures
-   \param state: for which the listener wants to receive events
-   \param eventType: the event type that wants to be listened for.
+ *  subscribe to an event
+ * @param el: the event listener that wants to subscribe itself, the listener that will be called when the evetn occures
+ * @param state: for which the listener wants to receive events
+ * @param eventType: the event type that wants to be listened for.
 
    This is one of the most important function of the EventHandler. If you would like to subscribe for more
@@ -111,5 +111,5 @@
    state = ES_ALL, which will subscribe your listener for all states together.
  *
- * \todo this can also be done with the & operator, and checking for states, just set the esState to 1,2,4,8, and then 15 is equal to ES_ALL
+ * @todo this can also be done with the & operator, and checking for states, just set the esState to 1,2,4,8, and then 15 is equal to ES_ALL
 */
 void EventHandler::subscribe(EventListener* el, elState state, int eventType)
@@ -135,7 +135,7 @@
 
 /**
-   \brief unsubscribe from the EventHandler
-   \param state: the stat in which it has been subscribed
-   \param eventType: the event, that shall be unsubscribed
+ *  unsubscribe from the EventHandler
+ * @param state: the stat in which it has been subscribed
+ * @param eventType: the event, that shall be unsubscribed
 
    if you want to unsubscribe an event listener from all subscribed events, just use the
@@ -150,7 +150,7 @@
 
 /**
-   \brief unsubscribe all events from a specific listener
-   \param el: the listener that wants to unsubscribe itself
-   \param state: the state in which the events shall be unsubscribed
+ *  unsubscribe all events from a specific listener
+ * @param el: the listener that wants to unsubscribe itself
+ * @param state: the state in which the events shall be unsubscribed
 
 */
@@ -182,6 +182,6 @@
 
 /**
-   \brief flush all registered events
-   \param state: a specific state
+ *  flush all registered events
+ * @param state: a specific state
 */
 void EventHandler::flush(elState state)
@@ -208,5 +208,5 @@
 
 /**
-   \brief core function of event handler: receives all events from SDL
+ *  core function of event handler: receives all events from SDL
 
    The event from the SDL framework are collected here and distributed to all listeners.
Index: orxonox/trunk/src/lib/event/event_handler.h
===================================================================
--- orxonox/trunk/src/lib/event/event_handler.h	(revision 4835)
+++ orxonox/trunk/src/lib/event/event_handler.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file event_handler.h
-    \brief Definition of the EventHandler
+  *  Definition of the EventHandler
 
 */
@@ -21,5 +21,5 @@
  public:
   virtual ~EventHandler();
-  /** \returns a Pointer to the only object of this Class */
+  /** @returns a Pointer to the only object of this Class */
   inline static EventHandler* getInstance() { if (!singletonRef) singletonRef = new EventHandler();  return singletonRef; };
   void init();
Index: orxonox/trunk/src/lib/event/event_listener.cc
===================================================================
--- orxonox/trunk/src/lib/event/event_listener.cc	(revision 4835)
+++ orxonox/trunk/src/lib/event/event_listener.cc	(revision 4836)
@@ -23,15 +23,14 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 EventListener::EventListener ()
 {
-   this->setClassID(CL_EVENT_LISTENER, "EventListener");
+  this->setClassID(CL_EVENT_LISTENER, "EventListener");
 }
 
 
 /**
-   \brief standard deconstructor
-
+ *  standard deconstructor
 */
 EventListener::~EventListener ()
Index: orxonox/trunk/src/lib/event/event_listener.h
===================================================================
--- orxonox/trunk/src/lib/event/event_listener.h	(revision 4835)
+++ orxonox/trunk/src/lib/event/event_listener.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file event_listener.h
-    \brief Definition of an event listener base class
+  *  Definition of an event listener base class
 
 */
@@ -21,6 +21,6 @@
 
   /**
-     \brief abstract function that processes events from the handler
-     \param event: the event
+   *  abstract function that processes events from the handler
+   * @param event: the event
   */
   virtual void process(const Event &event) = NULL;
Index: orxonox/trunk/src/lib/event/key_mapper.cc
===================================================================
--- orxonox/trunk/src/lib/event/key_mapper.cc	(revision 4835)
+++ orxonox/trunk/src/lib/event/key_mapper.cc	(revision 4836)
@@ -92,5 +92,5 @@
 
 /**
-   \brief standard constructor
+ *  standard constructor
 */
 KeyMapper::KeyMapper ()
@@ -101,5 +101,5 @@
 
 /**
-   \brief standard deconstructor
+ *  standard deconstructor
 */
 KeyMapper::~KeyMapper ()
@@ -109,6 +109,6 @@
 
 /**
-   \brief loads new key bindings from a file
-   \param filename: The path and name of the file to load the bindings from
+ *  loads new key bindings from a file
+ * @param filename: The path and name of the file to load the bindings from
 */
 void KeyMapper::loadKeyBindings (const char* fileName)
@@ -189,6 +189,6 @@
 
 /**
-   \brief this function looks up name to key index
-   \param the name of the button
+ *  this function looks up name to key index
+ * @param the name of the button
 */
 int* KeyMapper::nameToIndex (char* name)
@@ -212,7 +212,7 @@
 
 /**
-   \brief the function maps name to key ids
-   \param name of the key
-   \param id of the key
+ *  the function maps name to key ids
+ * @param name of the key
+ * @param id of the key
 */
 void KeyMapper::mapKeys(char* name, int keyID)
@@ -231,5 +231,5 @@
 
 /**
-   \brief this function gives some debug information about the key mapper class
+ *  this function gives some debug information about the key mapper class
 */
 void KeyMapper::debug()
Index: orxonox/trunk/src/lib/event/key_mapper.h
===================================================================
--- orxonox/trunk/src/lib/event/key_mapper.h	(revision 4835)
+++ orxonox/trunk/src/lib/event/key_mapper.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*! 
     \file key_mapper.h
-    \brief a construct to map player defined keys to SDL keys
+  *  a construct to map player defined keys to SDL keys
 
 */
